body {
background-color: #ededef;
margin: 0px;
padding:0px;
}

@font-face {
font-family: 'CenturyGothic';
src: url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'), url('../fonts/CenturyGothic.woff') format('woff'), url('../fonts/CenturyGothic.ttf') format('truetype'), url('../fonts/CenturyGothic.svg#CenturyGothic') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'centuryGothicBold';
src: url('../fonts/centuryGothicBold.eot?#iefix') format('embedded-opentype'), url('../fonts/centuryGothicBold.woff') format('woff'), url('../fonts/centuryGothicBold.ttf') format('truetype'), url('../fonts/centuryGothicBold.svg#centuryGothicBold') format('svg');
font-weight: normal;
font-style: normal;
}
*:focus{outline:none}
.table th{text-align:center;font-size:20px;}
.table th, .table td{border-right:1px solid #ccc}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    background: #fff;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}
.owl-nav{position: absolute;
    left: 0px;
    right: 0px;
    width: 100%;
    top: 50%;}
.owl-nav .owl-prev{background-image: url(../images/ar1.png);
    float: left;
    background-size: cover;
    border: none;
    width: 54px;
    height: 92px;}
.owl-nav .owl-next{background-image: url(../images/ar2.png);
    float: right;
    background-size: cover;
    border: none;
    width: 54px;
    height: 92px;}
.owl-nav .owl-prev.disabled{display:none;}
.owl-nav .owl-next.disabled{display:none;}
.articel .owl-nav .owl-prev{margin-left:-60px;}

.articel .owl-nav .owl-next{margin-right:-60px;}
body{ background-image:url(../images/bg.png); font-family: 'Butler';background-color:#0d1218;background-repeat:repeat-x; background-position: top center;}
.header{
width: 100%;
float: left;
}
.header ul{
margin: 0px;
padding: 0px;
list-style: none;
display: flex;
justify-content: center;
align-items: center;
margin: 20px 0;
}
.header ul li{}
.header ul li:last-child a{border:none;}
.header ul li a:hover{text-decoration:none;}
.header ul li a{
color: #f8c329;

font-size: 15px;
text-transform: uppercase;
padding: 0px 16px;
display: block;
border-right: 2px solid #f8c329;
line-height: 15px;
letter-spacing: .5px;
}
.banner{
width: 100%;
float: left;
text-align: center;
}
.banner h1{
margin: 11px 0px;
padding: 0px;
color: #f3c327;
font-size: 60px;
text-transform: uppercase;
line-height: 54px;
display: block;
float: left;
width: 100%;
}
.banner p{
font-size: 20px;
color: #fff;
line-height: 26px;
padding: 0 14%;
}
.banner .logo{
margin: 90px 0;
float: left;
width: 100%;
}
.banner .logo img{max-width:100%;}
.main{
width: 100%;
float: left;
margin:50px 0;
}
.main h2{
text-align: center;
font-size: 22px;
line-height: 30px;
color: #f3c327;
background-image: url(../images/heading.png);
background-repeat: no-repeat;
background-position: center bottom;
padding-bottom: 33px;
margin-top: 30px;
}
.winners{
width: 100%;
float: left;
background-image: url(../images/design.png);
background-repeat: no-repeat;
background-position: top center;
padding-top: 160px;
padding: 160px 100px 50px 100px;
display: flex;
flex-direction: row;
align-items: flex-start;
justify-content: space-between;
flex-wrap:wrap;
}
.winners1{
width: 100%;
float: left;
background-image: url(../images/design.png);
background-repeat: no-repeat;
background-position: top center;
padding-top: 160px;
padding: 160px 100px 50px 100px;

}
.winners .box{
background: #1d2535;
padding: 8px;float: left;
    width: 100%;

}
#winnersglance{
    width: 100%;
    float: left;
}
.owl-dots{width: 100%;
    text-align: center;float: left;
    width: 100%;}
.winners .box .boxin img{max-width:100%;}
.winners .box .boxin{
width: 100%;
float: left;
border: 2px solid #e3b42a;
}
.winners .box .boxin h3{
margin: 0px;
padding: 10px 20px;
color: #f3c327;
font-size: 18px;
line-height: 22px;
height:120px;
}
.winners .box .boxin p{
font-size: 16px;
color: #fff;
padding: 0 20px;
margin-bottom: 20px;
}
.articel{
width: 100%;
float: left;
padding: 0 80px;
background-image: url(../images/design-flip.png);
background-repeat: no-repeat;
background-position: bottom center;
padding-bottom: 110px;
margin-bottom:40px;
}
.articel h2{
background-position: top center;
padding-top: 26px;
}
.articel .article-grid{

}
.articel .owl-dots{width:100%;text-align:center;}
.owl-dot {
    width: 15px;
    height: 4px;
    background: #fff;
    display: inline-block;
    margin: 0 2px;
    border: honeydew;
}
.owl-dot.active {
   
    background: #f3c327;
}
.articel .video-article{width: 100%;background: #fff;padding: 10px;float: left;min-height:420px;}
.articel .video-article a{}
.articel .video-article a img{
max-width: 100%;
}
.articel .video-article .desc{
width: 100%;
float: left;
padding: 10px;
}
.articel .video-article .desc span{font-size: 11px;
color: #8e8e8e;

border-bottom: 1px solid #999;
padding: 0px 20px 5px 0;
margin-top: 5px;
font-family: "OPen Sans";
margin-bottom: 0;
display: inline-block;}
.articel .video-article .desc h3{    
color: #000;
font-size: 17px;
line-height: 20px;
font-weight: bold;}
.articel .video-article .desc h3 a{color:#000;font-weight: bold;text-decoration: none;font-size: 18px;}
.articel .video-article .desc p{color: #292b2d;font-size: 14px;line-height: 15px;margin: 0px;}

#winners{width:100%;float:left;}
.gallery{width:100%;float:left;margin-bottom: 30px;}
.gallery h3 a{color: #fff;}
.gallery h3{text-align: center;font-size: 22px;line-height: 30px;color: #f3c327;background-image: url(../images/view-all.png);background-repeat: no-repeat;background-position: center top;padding-top: 33px;margin-top: 30px;color: #fff;}
.gallery .grid-galery {display: flex;flex-wrap: wrap;}
.gallery .grid-galery {width: 100%;margin:3px 0;}
.gallery .grid-galery .lb{padding:5px;}
.gallery .grid-galery  a{}
.gallery .grid-galery   img{width:100%;}
.footer{width:100%;float:left;text-align:center;background:#464752;padding:10px 0;}

@media(max-width:992px) {
.articel{    padding-left: 20px;
    background-size: contain;
    padding-right: 20px;}
.articel .article-grid {
    
    flex-wrap: wrap;
}
.articel .video-article {
    width: 100%;
    background: #fff;
    padding: 10px;
		margin-bottom:10px;
}
.winners {
    padding: 160px 0px 50px 0px;}

}

@media(max-width:767px) {
.banner h1 {
   
    font-size: 28px;
    line-height: 30px;
    display: block;
}
.winners .box .boxin h3{

height:auto;
}
.winners1 {
    
 
padding: 108px 5px 0 5px;}
.winners1 th, .winners1 td{
    
 
    font-size:12px;
}
.banner p {
   
    padding: 0;
}
.owl-dot {
    width: 11px;
   
}
}
@media(max-width:481px) {
.banner h1 {
   
    font-size: 28px;
    line-height: 30px;
    display: block;
}
.header ul {
    
    justify-content: space-between;
    
    flex-wrap: wrap;
}
.header ul li a{border:none;margin:5px 0;}
.banner .logo {
    margin: 20px 0;
   
}
.articel .video-article {
    width: 100%;
    
}
.winners {
    flex-direction: column;
    background-size: contain;
    padding-top: 72px;
    padding-bottom: 72px;
    padding-bottom: 72px;
}
.winners .box {
    margin-bottom:10px;
    width: 100%;
}
}
